We can't communicate with your WordPress site

WP Umbrella uses WordPress REST API to communicate with your WordPress sites. This allows us to know, for example, the plugins or themes that need an update.

Sometimes, you can encounter this message on the dashboard:

We can't communicate with your WordPress site

This can happen for two reasons

  1. Your hosting provider's firewall is blocking WP Umbrella.
  2. WP Umbrella is blocked by your security plugin.

To fix this issue, you need to:

  1. whitelist our server IP address in your security services/plugins: 141.95.192.2 
  2. Check if your security plugin or hosting is not blocking access to WordPress REST API.

1. How to whitelist WP Umbrella's IP in security plugins and services

2. How to ask your hosting provider to whitelist WP Umbrella's IP

If you don't use a security plugin or if you are still blocked, you need to ask your hosting provider to white list our IP address. You just have to open a support ticket and send them this message:

Hello!
We use a plugin named WP Umbrella to manage our websites. The plugin uses WordPress REST API to do it.
It seems that you are blocking it from functioning.  They are currently receiving 401 unauthorized errors. Could you please whitelist:

  • Their IPV4 address: 141.95.192.2
  • Their IPV6 address: 2001:41d0:306:1702::/64
  • Their User Agent: WPUmbrella

Thank you for your help, 
Regards,

Did this answer your question? Thanks for the feedback There was a problem submitting your feedback. Please try again later.

Still need help? Contact Us Contact Us